Subject: Last Call: <draft-ietf-grow-no-more-unallocated-slash8s-03.txt>

From: Frank Ellermann <[email-masked]>
Date: Sat, 1 Oct 2011 07:57:09 +0200

Hi, unlike the recent "IPv6 <del>spam</del><ins>update</ins>" Last Call this
draft makes sense.  Admittedly I didn't get the "Martians" joke, but I guess
it is related to "bogons" (the latter is clear and also explained).

In essence the draft repeats what BCP 153 (RFC 5735) already said, should it
be added to BCP 153?  Should there be a caveat that "hardwired" 240.0.0.0/4
filters could be a bad idea for one or more "future use" scenarios?

-Frank